/*
  Theme Name: REALONAUT
  Theme URI: https://realonaut.com
  Version: 1.0.0
  Template: Divi
  Author: REALONAUT GmbH
  Author URI: https://realonaut.com
  Description: REALONAUT GmbH | Kochgasse 24, 1080 Vienna, AUSTRIA | realonaut.com | office@realonaut.com | +43 650 28 33 78 7
  Text Domain: realonaut
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*Styling for Mailpoet Form*/
form.mailpoet_form .mailpoet_paragraph:not(.last){
  margin-bottom:calc(1em + 0.3vw)!important;
}
form.mailpoet_form .mailpoet_paragraph.last{
  margin-bottom:0px!important;
}

form.mailpoet_form{
  padding:30px!important;
}

form.mailpoet_form input{
  padding:14px 4% !important;
  border-radius:20px!important;
  font-size:16px !important;
  color:#666!important;
  font-family: "Oxygen", Helvetica, Arial, Lucida, sans-serif!important;
  border:none;
  outline:none;
}

form.mailpoet_form input[type="submit"]{
  border:2px solid #FFF !important;
  background-color:rgba(0,0,0,.0) !important;
  color:#FFF !important;
  font-family: 'Prata',Georgia,"Times New Roman",serif !important;
  font-weight: normal;
  font-style: italic;
  font-size:20px !important;
  padding:.3em 2em !important;
  line-height:1.7em !important;
  margin-bottom:0!important;
}


/*move the image position to the top*/
.pa-testimonial-image-top .et_pb_testimonial_portrait {
	float: none;
	display: block;
	margin: 0 auto 20px;
}

/*remove the margin to the left of the text*/
.pa-testimonial-image-top .et_pb_testimonial_description {
	margin-left: 0px !important;
}
